[API]
GetFileAttributesA
GetFileAttributesW

[CODE]
Public Function FileExists(ByVal xChar1 As String) As Boolean
  If IsUnicode Then
    FileExists = (Not (GetFileAttributesW(StrPtr(xChar1)) = -1&))
    Else
    FileExists = (Not (GetFileAttributesA(xChar1) = -1&))
    End If
  End Function
